﻿#header 
{
	background-color:#FFF; 
	width:100%;
    position:fixed;
    margin-top:0px;
    z-index:99990;
    float:left;
    margin:0 auto;
}

.c_header 
{
	background-color: #444; 
	width:100%;
    margin: 0 auto;
    float:left;
}

#content
{
	width:994px;
    margin:0 auto;
    margin-top: 0px;
    padding-top:75px;
}

.c_content
{
	background-color: #FFF; 
	width:728px;
    margin-top:8px;
    padding:1px 3px 1px 3px;
    float: left;
}

.c_robot {
   	width:994px;
    margin:0 auto;
    margin-top:0px;
    background-color:#fff; 
    padding:78px 3px 1px 3px;
}

.c_footer {
   	width:994px;
    margin-top:8px;
    background-color:#fff; 
    padding:1px 3px 1px 3px;
    float:left;
}

#footer
{
	text-align:center;
   	width:994px;
    margin-top:8px;
    background-color:#fff; 
    padding:1px 3px 23px 3px;
    float:left;
    margin-bottom: 250px;
}

.c_right{
    width: 250px;
    background-color:#FFF;
    margin-top: 8px;
    padding:1px 3px 1px 3px;
    float:right;
}

.c_bottom
{
	width:994px;
    margin:0 auto;
    margin-top: 2px;
    padding-top:3px;
    background-color:#fff;
}

.c_center {
    text-align:center;
}

body
{
	font-size:12px;
	line-height:150%;
    background-color:#008CBA;
    margin:0px;
    padding:0px;
    background-repeat:repeat;
    background-image:url("/images/bg.gif");
    background-image:linear-gradient()
}

a:link {
    color: #336699;
    text-decoration: none;
}
a:visited {
    color: #336699;
    text-decoration: none;
}
a:hover {
    color: red;
    text-decoration:underline;
}
a:active {
    color:#336699;
    text-decoration: none;
}
a img {
    border-width: 0;
}

.bus_tag a:link {
    background-color:#008CBA;
    color:#FFF;
    text-decoration: none;
}
.bus_tag a:visited {
    background-color:#008CBA;
    color:#FFF;
    text-decoration: none;
}
.bus_tag a:hover {
    background-color:#008CBA;
    color:#FFF;
    text-decoration:underline;
}
.bus_tag a:active {
    background-color:#008CBA;
    color:#FFF;
    text-decoration: underline;
}
  
h3 {
    font: 14.8px 宋体; color: #000;
    font-weight:bold;
    margin-top:3px;
    margin-bottom: 3px; line-height: 130%;
    background-color: #DCFFDC;
}

h2 {
    font: 14.8px normal Arial, Helvetica, sans-serif; color: #006600;
    margin-bottom: 5px; line-height: 150%;
}

textarea
{
	font-size:12px;
	line-height:150%;
}

.topmenu {
    list-style-type: none;
    margin: 0;
    padding: 0px;
    overflow: hidden;
    background-color: #444;
    width:994px;
    margin: 0 auto;
}
.topmenu li {
    float: left;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    font-size:large;
}
.topmenu li a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 8px 8px;
    text-decoration: none;
}
.topmenu li a:hover {
    background-color: #222;
}
.topmenu li a.active {
    padding: 0px;
    margin: 3px 10px 5px 0px;
    float:left;
}

.header {
    background-color: #2196F3;
    color: white;
    text-align: center;
}

.column {
    float: left;
    padding: 15px;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.sidemenu {
    width: 25%;
}

.sidemenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.sidemenu li a {
    margin-bottom: 4px;
    display: block;
    padding: 8px;
    background-color: #eee;
    text-decoration: none;
    color: #666;
}
.sidemenu li a:hover {
    background-color: #555;
    color: white;
}
.sidemenu li a.active {
    background-color: #008CBA;
    color: white;
}
